.footer-item span, .footer-item span a{
  color: #fff;}


.mng-timer {
  display: flex;
  flex-direction: row;
  justify-content: center;
  font-size: 1.5em;
  max-width: fit-content;
  margin-left: auto;
  margin-right: auto;
  gap: 8px;
}
.timer-block {
  width: 60px;
  height: 60px;
  background-image: linear-gradient(186deg, #eeeeee, #d2e6f0 49%, #eeeeee 103%);
  background-position: 50% 0, 50%;
  background-repeat: repeat-x, no-repeat;
  background-size: 60px, cover;
  border: none;
  box-shadow: 3px 2px 13px 0 #001836 inset, 1px 1px 2px 1px #ffffff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #001836;
  padding: 5px;
  border-radius: 10%;
}
.num {
  font-size: 30px;
  padding-top: 0;
  line-height: 1;
}
.timer-label {
  font-size: 11px;
  line-height: 1.2;
}

/*=========================*/

#bottom-timer .timer-block {
  width: 50px;
  height: 50px;
  padding: 5px;
  border-radius: 10%;
}
#bottom-timer .num {
  font-size: 26px;
}
#bottom-timer .timer-label {
  font-size: 11px;
}
#bottom-timer .timer-block, #bottom-timer .code-embed-8{
  margin-top: 0;
  margin-bottom: 0;
}

/*==============================================================*/


.dop-flex {display: flex;}
.left-dop-flex, .right-dop-flex{flex: 1;}
.right-dop-flex{max-width: fit-content;}
.section-395{
  padding-top: 10px;
  padding-bottom: 6px;}
.bt1{flex: 1;}
.bt2{flex: 1;
  padding-left: 10px;
  padding-right: 10px;
  max-width: fit-content;}
.bt3{flex: 1;
  padding-left: 0;
  padding-right: 5px;
  max-width: fit-content;}

.timer-bottom-close:hover{
  transition: .2s;
  scale: .9;
}
.code-embed-3{margin-bottom: 20px;}
.faq-q-text-18{font-size: 23px;}
.div-block-10554752 {background-color: #c0b761;}
.button-11145.is-outline._32434._4545{margin-top: 26px;}
.rt-price-amount-2{line-height: 1.4;}
.card._1{min-height: fit-content;}
.rt-price-amount:first-child{margin-bottom: 7px;}
.hero-title-wrapper._777{padding-left: 0;}
.dop-03.container-91{
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;}
[data-preloader], [data-info]{display: none;}
.button-11145.is-outline._32434{margin-top: 30px;}



.bold-text-998._456 {font-size: 120px;}
.bold-text-1125, .bold-text-1172 {font-size: 90px;}
.text-block-188845570-copy{font-size: 55px;}
.bold-text-1142 {font-size: 52px;}
.bold-text-1143, .text-block-188845570, .bold-text-1170._456, .bold-text-1163{font-size: 50px;}
.text-block-2062{font-size: 48px;}
.bold-text-1011, ._435456, .headingcenter._456657 {font-size: 44px;}
.text-span-458._88888, .bold-text-1162, .bold-text-1169{font-size: 40px;}
.text-block-2060, .bold-text-1142._8877, .text-block-188845622 {font-size: 36px;}
.bold-text-1126, .rt-price-amount {font-size: 34px;}
.text-block-188845511, .text-block-188845509{font-size: 32px;}
.text-block-188845507, .text-span-470, .text-span-472, .bold-text-1133, .text-span-471, .bold-text-1134, .bold-text-1135,
.bold-text-1136, .text-block-188845577, .bold-text-1144, .bold-text-1130, .bold-text-1156 {font-size: 30px;}
.hero-subheading, .hero-subheading-2, .text-block-188845587, .text-block-188845617, .rt-category-cards-text-2.rt-margin-bottom-fifteen.rt-text-white-2{font-size: 28px;}
.text-block-188845579, .bold-text-1062._5555._4444._555, .text-block-188845572, .rt-category-cards-text-2.rt-margin-bottom-fifteen{font-size: 26px;}
.text-block-188845508, .textblock-pointing, .text-block-188845580, .text-block-188845585, .text-block-188845614, .text-block-188845573,
.rt-price-amount-2, .text-block-188845568, .text-block-188845561, .hidden-text {font-size: 24px;}
.bold-text-1131, .text-block-188845578._999, .text-block-188845586._16._45674, .textblock-pointing._777556, .block-quote-34 {font-size: 22px;}
.text-block-188845506, .text-block-188845510, .listtext, .text-block-188845578._999._9877789, .text-block-188845581, .text-block-188845586._16, .faq-a-text-18, .c-faq-a-text-8, .text-block-188845582, .text-block-188845583, .text-block-188845584 {font-size: 20px;}
.text-span-457, .text-block-188845615, .text-block-188845616, .text-block-188845560-copy._7777{font-size: 18px;}
.block-quote-2{font-size: 16px;}



@media (max-width: 1376px) {
  #_ws_ [data-aside].active + [data-content] .text-block-188845578._999 br:not(.br){display: none;}
  #_ws_ [data-aside].active + [data-content] .text-block-188845506 br:not(.br){display: none;}
  #_ws_ [data-aside].active + [data-content] .text-block-188845510 br:not(.br){display: none;}
  #_ws_ [data-aside].active + [data-content] .text-block-188845569 br:not(.br){display: none;}
  #_ws_ [data-aside].active + [data-content] .faq-a-text-18 br:not(.br){display: none;}
  #_ws_ [data-aside].active + [data-content] .listtext br:not(.br){display: none;}
  #_ws_ [data-aside].active + [data-content] .textblock-pointing br:not(.br){display: none;}
  #_ws_ [data-aside].active + [data-content] .text-block-188845508 br:not(.br){display: none;}
  #_ws_ [data-aside].active + [data-content] .text-block-188845578._999._9877789 br:not(.br){display: none;}
  #_ws_ [data-aside].active + [data-content] .text-block-188845615 br:not(.br){display: none;}

  #_ws_ [data-aside].active + [data-content] .bold-text-1011, ._435456, .headingcenter._456657 {font-size: 41px;}
  .image-535 {max-width: 79px;}
  .rt-price-amount {line-height: 1.5rem;}
  .text-block-188845508, .textblock-pointing, .text-block-188845580, .text-block-188845585, .text-block-188845614, .text-block-188845573, .rt-price-amount-2, .text-block-188845568, .text-block-188845561, .hidden-text {font-size: 22px;}
}
@media (max-width: 1280px) {

}
@media (max-width: 1025px) {
  .text-block-188845578._999 br:not(.br){display: none;}
  .text-block-188845506 br:not(.br){display: none;}
  .text-block-188845510 br:not(.br){display: none;}
  .text-block-188845569 br:not(.br){display: none;}
  .faq-a-text-18 br:not(.br){display: none;}
  .listtext br:not(.br){display: none;}
  .textblock-pointing br:not(.br){display: none;}
  .text-block-188845578._999._9877789 br:not(.br){display: none;}
  .text-block-188845615 br:not(.br){display: none;}
  .faq-q-text-18 br:not(.br){display: none;}

  .bold-text-1011, ._435456, .headingcenter._456657 {font-size: 39px;}
  .bold-text-1125, .bold-text-1172 {
    line-height: 1.4;
    font-size: 74px;}
  .bold-text-1126, .rt-price-amount {font-size: 31px;}
  .hero-heading {
    font-size: unset;
    line-height: unset;}
  .hero-subheading, .hero-subheading-2, .text-block-188845587, .text-block-188845617, .rt-category-cards-text-2.rt-margin-bottom-fifteen.rt-text-white-2 {font-size: 24px;}
  .bold-text-998._456 {font-size: 91px;}
  .text-block-2060, .bold-text-1142._8877, .text-block-188845622 {font-size: 28px;}
  .text-block-188845511, .text-block-188845509 {font-size: 26px;}
  .w-layout-layout {
    grid-row-gap: 10px;
    grid-column-gap: 10px;}
  #w-node-_0a89e7ee-2b47-f6e2-cecc-dead9acada59-5f4b0b38,
  #w-node-_9a2b300b-9a7b-a276-648f-b99bd1e8c5e4-5f4b0b38,
  .quick-stack-66,
  #w-node-_6840a193-4413-354e-dad8-ba413c1e1536-5f4b0b38{display: flex;flex-wrap: wrap;}
  .cell-123{flex: 1;max-width: 10%;}
  .cell-123 + div{flex: 1;}
  .image-853{width: 100%;}
  .card._1 {top: 3%;}
  .text-block-188845579, .bold-text-1062._5555._4444._555, .text-block-188845572, .rt-category-cards-text-2.rt-margin-bottom-fifteen, #page .text-block-188845561 {font-size: 24px;}
  .bold-text-1131, .text-block-188845578._999, .text-block-188845586._16._45674, .textblock-pointing._777556, .block-quote-34 {font-size: 21px;}
  .text-block-188845507, .text-span-470, .text-span-472, .bold-text-1133, .text-span-471, .bold-text-1134, .bold-text-1135, .bold-text-1136, .text-block-188845577, .bold-text-1144, .bold-text-1130, .bold-text-1156 {font-size: 30px;}
  .bold-text-1142 {font-size: 47px;}
  .div-block-10554924 {
    transform: none;
    position: static;}
  .text-block-188845570-copy {font-size: 50px;}
  .bold-text-1143, .text-block-188845570, .bold-text-1170._456, .bold-text-1163 {font-size: 46px;}
  .cell-120{padding: 3%;}
  #w-node-_524515eb-850e-7759-15f7-971105a21124-5f4b0b38 {grid-template-columns: 1fr .6fr;}
  .columns-183 .w-col-9, .columns-185 .w-col-8, .w-col-8{
    flex: 1;
    padding: 0;}
  .columns-183 .w-col-3, .columns-185 .w-col-3, .columns-183 .column-170 .w-col-8{
    flex: 1;
    padding: 0;
    max-width: fit-content;}
  .text-span-458._88888, .bold-text-1162, .bold-text-1169 {font-size: 36px;}
  .rt-pricing-two-table-card{padding: 3%;}
  .rt-price-amount-2, .text-span-476, .text-span-475 {font-size: 20px;}
  .bold-text-1126, .rt-price-amount {font-size: 30px;}
  .text-span-458._88888, .bold-text-1162, .bold-text-1169 {font-size: 33px;}

}
@media (max-width: 900px) {
  .text-block-188845508 br:not(.br){display: none;}

  #_ws_ [data-content]{margin-top: 40px;}
  .bold-text-1125, .bold-text-1172 {font-size: 60px;}
  .text-block-188845419 {font-size: 18px;}
  .text-block-188845420 {
    font-size: 14px;
    line-height: 1.2;}
  .bold-text-1126, .rt-price-amount {font-size: 24px;}
  .hero-subheading, .hero-subheading-2, .text-block-188845587, .text-block-188845617, .rt-category-cards-text-2.rt-margin-bottom-fifteen.rt-text-white-2 {font-size: 21px;}
  .bold-text-1011, ._435456, .headingcenter._456657 {font-size: 34px;}
  .bold-text-998._456 {font-size: 75px;}
  .text-block-2062 {font-size: 35px;}
  .text-block-2060, .bold-text-1142._8877, .text-block-188845622 {font-size: 23px;}
  .text-block-188845506, .text-block-188845510, .listtext, .text-block-188845578._999._9877789, .text-block-188845581, .text-block-188845586._16, .faq-a-text-18, .c-faq-a-text-8, .text-block-188845582, .text-block-188845583, .text-block-188845584 {font-size: 18px;}
  .div-block-10554899{max-height: 400px;}
  .text-block-188845507, .text-span-470, .text-span-472, .bold-text-1133, .text-span-471, .bold-text-1134, .bold-text-1135, .bold-text-1136, .text-block-188845577, .bold-text-1144, .bold-text-1130, .bold-text-1156 {font-size: 25px;}
  .text-block-188845508, .textblock-pointing, .text-block-188845580, .text-block-188845585, .text-block-188845614, .text-block-188845573, .rt-price-amount-2, .text-block-188845568, .text-block-188845561, .hidden-text,
  .bold-text-1131, .text-block-188845578._999, .text-block-188845586._16._45674, .textblock-pointing._777556, .block-quote-34 {font-size: 19px;}
  .text-block-188845511, .text-block-188845509 {font-size: 22px;}
  .image-854 {
    max-width: 30px;
    margin-top: 20px;}
  #w-node-ceec8b1c-1ad3-3c01-2e35-4bb9e38bdef8-5f4b0b38 {grid-template-columns: 1fr;}
  .text-block-188845579, .bold-text-1062._5555._4444._555, .text-block-188845572, .rt-category-cards-text-2.rt-margin-bottom-fifteen, #page .text-block-188845561 {font-size: 22px;}
  .text-block-188845579 {font-size: 26px;}
  .div-block-10554917 {
    width: 60px;
    height: 60px;
    margin-bottom: 1%;}
  .image-855 {width: 100%;}
  .text-block-188845588{
    max-width: 127px;
    max-height: 32px;
    inset: 100px auto 0% -63px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: .5%;
    font-size: 16px;}
  .div-block-1241 {
    width: 216px;
    height: 165px;
    margin-right: 16px;}
  .div-block-1242._240._678{padding: 1%;}
  #w-node-_04251630-a737-5dc4-a4e9-2f9a0053c1c5-5f4b0b38 {grid-template-columns: 1fr;}
  .div-block-1242._240{min-height: fit-content;}
  .div-block-10554921 {
    width: 40px;
    height: 40px;}
  .bold-text-1011, ._435456, .headingcenter._456657 {font-size: 30px;}
  .text-span-457, .text-block-188845615, .text-block-188845616, .text-block-188845560-copy._7777 {font-size: 16px;}
  .bold-text-1143, .text-block-188845570, .bold-text-1170._456, .bold-text-1163 {font-size: 41px;}
  .text-block-188845570-copy {font-size: 46px;}
  #form .text-block-188845572{font-size: 20px;}
  #w-node-_524515eb-850e-7759-15f7-971105a21124-5f4b0b38 {grid-template-columns: 1fr;}
  .text-block-188845613._76545{font-size: 0;}
  .bold-text-1142 {line-height: 1.4em;}
  .cell-120{
    border: none;
    order: -1;
    padding: 2%;}
  .cell-120 img{
    margin-left: auto;
    margin-right: auto;
    max-width: 80%;
    display: block;}
  .rt-pricing-two-table-card.rt-radius-six {
    padding-left: 10px;
    padding-right: 10px;}
  #page .rt-category-cards-text-2.rt-margin-bottom-fifteen{font-size: 20px;}
  .rt-pricing-two-table-grid {grid-template-columns: 1fr;}
  .rt-category-cards-text-2.rt-margin-bottom-fifteen {margin-bottom: 10px;}
  .text-span-458._88888, .bold-text-1162, .bold-text-1169 {font-size: 30px;}
  .button-11145.is-outline._32434._4545{
    padding: 9px;
    line-height: 1.8;
    max-width: 380px;
    font-size: 20px;}
  .bold-text-1142 {font-size: 42px;}
  .text-block-188845617{display: none;}
  #w-node-d2b41413-745b-6976-e070-d1e12517a364-5f4b0b38 {grid-template-columns: 1fr;}
  .cell-113, .cell-110{padding: 1%;border: none;}
  .text-block-188845561 {margin-bottom: 2%;}
  .text-block-188845569 {font-size: 18px;}
  .faq-q-text-18 {font-size: 18px;}
  .block-quote-34 {padding-left: 125px;}
  .text-block-188845570-copy {font-size: 39px;}
  .d-118-3d-wrapper2, .d-118-3d-wrapper._3._9999{
    width: auto;
    max-width: 100%;}
}
@media (max-width: 700px) {
  .text-block-188845580 br:not(.br){display: none;}

  .image-535 {max-width: 59px;}
  .bold-text-1125, .bold-text-1172 {font-size: 54px;}
  .bold-text-1126, .rt-price-amount {font-size: 23px;}
  .hero-subheading, .hero-subheading-2, .text-block-188845587, .text-block-188845617, .rt-category-cards-text-2.rt-margin-bottom-fifteen.rt-text-white-2 {font-size: 20px;}
  .bold-text-1011, ._435456, .headingcenter._456657 {font-size: 28px;}
  .bold-text-998._456 {font-size: 69px;}
  .text-block-2062 {font-size: 29px;}
  .text-block-2060, .bold-text-1142._8877, .text-block-188845622 {font-size: 21px;}
  .text-block-188845508, .textblock-pointing, .text-block-188845580, .text-block-188845585, .text-block-188845614, .text-block-188845573, .rt-price-amount-2, .text-block-188845568, .text-block-188845561, .hidden-text, .bold-text-1131, .text-block-188845578._999, .text-block-188845586._16._45674, .textblock-pointing._777556, .block-quote-34 {font-size: 18px;}
  .text-block-188845506, .text-block-188845510, .listtext, .text-block-188845578._999._9877789, .text-block-188845581, .text-block-188845586._16, .faq-a-text-18, .c-faq-a-text-8, .text-block-188845582, .text-block-188845583, .text-block-188845584 {font-size: 17px;}
  .text-block-188845511, .text-block-188845509 {font-size: 20px;}
  .text-block-188845507, .text-span-470, .text-span-472, .bold-text-1133, .text-span-471, .bold-text-1134, .bold-text-1135, .bold-text-1136, .text-block-188845577, .bold-text-1144, .bold-text-1130, .bold-text-1156 {font-size: 23px;}
  .text-block-188845579 {font-size: 24px;}
  #page .format .text-block-188845509{font-size: 34px;}
  .body {line-height: 1.5em;}
  .bold-text-1142 {font-size: 36px;}
  .bold-text-1143, .text-block-188845570, .bold-text-1170._456, .bold-text-1163 {font-size: 35px;}
  .text-block-188845570-copy {font-size: 40px;}
  #w-node-_524515eb-850e-7759-15f7-971105a21124-5f4b0b38{
    padding-left: .3%;
    padding-right: .3%;}
  .section-416, .rt-pricing-two-table-card-price-flex{padding: 2%;}
  .text-span-458._88888, .bold-text-1162, .bold-text-1169 {font-size: 28px;}
  #page .rt-category-cards-text-2.rt-margin-bottom-fifteen {font-size: 18px;}
  .button-11145.is-outline._32434._4545 {
    padding: 7px;
    max-width: 320px;
    font-size: 19px;}
  .text-block-188845579, .bold-text-1062._5555._4444._555, .text-block-188845572, .rt-category-cards-text-2.rt-margin-bottom-fifteen, #page .text-block-188845561 {font-size: 20px;}
  .text-block-188845569 {font-size: 16px;}
  .faq-q-text-18 {font-size: 17px;}
  #page .headingcenter._456657{font-size: 32px;}
  #header .hero-title-wrapper._777{padding-left: 4%;}
  .card._1{margin-bottom: 10px;}
  .bold-text-1133, .text-span-471{
    line-height: 1.4;}
}
@media (max-width: 600px) {
  .text-block-188845419 {font-size: 15px;line-height: 1.2;}
  .heading-style-h1 {
    font-size: unset;
    line-height: 1.4;}
  .bold-text-1143, .text-block-188845570, .bold-text-1170._456, .bold-text-1163 {font-size: 32px;}
  .text-block-188845507, .text-span-470, .text-span-472, .bold-text-1133, .text-span-471, .bold-text-1134, .bold-text-1135, .bold-text-1136, .text-block-188845577, .bold-text-1144, .bold-text-1130, .bold-text-1156 {font-size: 21px;}
  #w-node-_074ebee8-7207-e423-d89e-c21a864ee0a7-5a47da86 {grid-template-columns: 1fr;}
  .j6, .cell-96{order: -1;max-width: 50%;margin-left: auto;margin-right: auto;}
  #w-node-_290e2bb4-7da7-e43b-5370-41305ab9ebea-5a47da86 {grid-template-columns: 1fr;}
  #page .block-quote-34{
    font-size: 17px;
    background-position: 2% 16%, 0 0;
    background-size: auto 28%, auto;
    padding-left: 59px;}
  .button-11145.is-outline._32434 {font-size: 16px;}
  .text-span-458._88888, .bold-text-1162, .bold-text-1169 {font-size: 26px;}
  .text-block-188845570-copy {font-size: 33px;}
}
@media (max-width: 500px) {
  .image-535 {max-width: 18%;}
  .text-block-188845420 {font-size: 11px;line-height: 1.2;}
  .bold-text-1125, .bold-text-1172 {font-size: 49px;}
  .bold-text-1125, .bold-text-1172 {font-size: 39px;}
  .bold-text-1126, .rt-price-amount {font-size: 20px;}
  .hero-subheading, .hero-subheading-2, .text-block-188845587, .text-block-188845617, .rt-category-cards-text-2.rt-margin-bottom-fifteen.rt-text-white-2 {font-size: 18px;}
  .bold-text-1011, ._435456, .headingcenter._456657 {font-size: 24px;}
  .hero-title-wrapper._777{padding-left: 0;}
  .bold-text-998._456 {font-size: 51px;}
  .text-block-2062 {font-size: 25px;}
  #w-node-fd456586-67d8-21c8-9a28-1d28de1e8a6c-5f4b0b38 {grid-template-columns: 1fr;}
  .div-block-10554899{min-height: 350px;}
  .a2, .cell-96, .ff2, .a10{max-width: 40%;
    margin-left: auto;
    margin-right: auto;
    min-width: 40%;
    order: -1;
    margin-bottom: 20px;}
  .image-857 {margin-top: 0;}
  .text-block-188845507, .text-span-470, .text-span-472, .bold-text-1133, .text-span-471, .bold-text-1134, .bold-text-1135, .bold-text-1136, .text-block-188845577, .bold-text-1144, .bold-text-1130, .bold-text-1156 {font-size: 21px;}
  #page .bold-text-1062._5555._4444._555, .text-block-188845508, .textblock-pointing, .text-block-188845580, .text-block-188845585, .text-block-188845614, .text-block-188845573, .rt-price-amount-2, .text-block-188845568, .text-block-188845561, .hidden-text, .bold-text-1131, .text-block-188845578._999, .text-block-188845586._16._45674, .textblock-pointing._777556, .block-quote-34 {font-size: 16px;}
  #w-node-_290e2bb4-7da7-e43b-5370-41305ab9ebea-5f4b0b38 {grid-template-columns: 1fr;}
  .div-block-10554917 {
    width: 41px;
    height: 50px;}
  .text-block-188845506, .text-block-188845510, .listtext, .text-block-188845578._999._9877789, .text-block-188845581, .text-block-188845586._16, .faq-a-text-18, .c-faq-a-text-8, .text-block-188845582, .text-block-188845583, .text-block-188845584 {font-size: 16px;}
  #page .format .text-block-188845509 {font-size: 28px;}
  #w-node-_1e9d0103-4e52-0884-fbc9-ad3a8f3c8764-5f4b0b38 {grid-template-columns: 1fr;}
  .div-block-1239._10{flex-direction: column;}
  ._4554-16{min-width: 100%;}
  .div-block-1241{
    margin-bottom: 7px;
    height: auto;
    aspect-ratio: 1.5;
    margin-left: auto;
    margin-right: auto;
    min-width: 40%;}
  .div-block-1240{min-width: 100%;}
  .a9{min-width: 100%;}
  #w-node-badb0a0e-be3d-0d73-52f3-bce1d9243746-5f4b0b38 {grid-template-columns: 1fr;}
  .a10 {min-width: 70%;}
  .a10 img{
    margin-bottom: 18px;
    max-width: 70%;
    display: block;
    margin-left: auto;
    margin-right: auto;}
  .c-faq-q-text-18 {padding: 10px 0 10px 3px;}
  .c-faq-icon-2 {padding: 10px;}
  ._w-faq-icon-2 {
    width: 15px;
    height: 15px;}
  .textblock-pointing{line-height: 1.4;}
  .button-11145.is-outline._32434 {max-width: 90%;}
  .j6, .cell-96 {
    order: -1;
    max-width: 40%;}
}
@media (max-width: 450px) {
  .text-block-188845570-copy {font-size: 33px;}
  .bold-text-998._456 {font-size: 46px;}
  .text-block-2060, .bold-text-1142._8877, .text-block-188845622 {font-size: 19px;}
  .text-block-2062 {font-size: 23px;}
  .card._1{padding-bottom: 20px;
    margin-bottom: 10px;}
  .text-block-188845507, .text-span-470, .text-span-472, .bold-text-1133, .text-span-471, .bold-text-1134, .bold-text-1135, .bold-text-1136, .text-block-188845577, .bold-text-1144, .bold-text-1130, .bold-text-1156 {font-size: 20px;}
  .text-block-188845577._7676._99995{line-height: 1.4;}
  .a2, .cell-96, .ff2 {
    max-width: 50%;
    min-width: 50%;}
  .text-block-188845588 {
    max-width: 120px;
    max-height: 27px;
    inset: 100px auto 0 -57px;
    font-size: 14px;}
  .div-block-10554921 {
    width: 32px;
    height: 32px;}
  .bold-text-1142 {font-size: 33px;}
  .block-quote-2 {font-size: 14px;}
  .bold-text-1143, .text-block-188845570, .bold-text-1170._456, .bold-text-1163 {font-size: 24px;}
  .text-block-188845570-copy {font-size: 38px;}
  #form .text-block-188845572, #form .text-block-188845573 {font-size: 17px;}
  .text-span-458._88888, .bold-text-1162, .bold-text-1169 {font-size: 26px;}
  .rt-price-amount-2, .text-span-476, .text-span-475 {font-size: 17px;}
  .button-11145.is-outline._32434._4545 {
    max-width: 296px;
    font-size: 17px;}
  #page .headingcenter._456657 {font-size: 26px;}
  .text-block-188845579, .bold-text-1062._5555._4444._555, .text-block-188845572, .rt-category-cards-text-2.rt-margin-bottom-fifteen, #page .text-block-188845561 {font-size: 17px;}
  .text-block-188845561 {padding-left: 36px;}
  .faq-q-text-18 {font-size: 16px;}
  .num {font-size: 23px;}
  .timer-label {font-size: 9px;}
  .bold-text-998._456 {font-size: 39px;}
  .text-block-2062 {font-size: 19px;}
  .text-block-188845570-copy {font-size: 32px;}
  .button-11145.is-outline._32434{font-size: 15px;padding: 6px;}
  .text-span-458._88888, .bold-text-1162, .bold-text-1169 {font-size: 22px;}
}
@media (max-width: 400px) {
  .d-118-3d-wrapper._3._9999 {height: 272px;}
  .text-block-188845506, .text-block-188845510, .listtext, .text-block-188845578._999._9877789, .text-block-188845581, .text-block-188845586._16, .faq-a-text-18, .c-faq-a-text-8, .text-block-188845582, .text-block-188845583, .text-block-188845584 {font-size: 15px;}
  .bold-text-1143, .text-block-188845570, .bold-text-1170._456, .bold-text-1163 {font-size: 21px;}
  .text-block-188845570-copy {font-size: 34px;}
  .text-block-2060, .bold-text-1142._8877, .text-block-188845622 {font-size: 17px;}
  .rt-price-amount-2, .text-span-476, .text-span-475 {font-size: 16px;}
  .text-span-458._88888, .bold-text-1162, .bold-text-1169 {font-size: 25px;}
  .timer-block {
    width: 51px;
    height: 49px;}
  .text-block-188845569 {font-size: 15px;}
  .bold-text-1125, .bold-text-1172 {font-size: 35px;}
  .hero-subheading, .hero-subheading-2, .text-block-188845587, .text-block-188845617, .rt-category-cards-text-2.rt-margin-bottom-fifteen.rt-text-white-2 {font-size: 16px;}
  .text-block-2060, .bold-text-1142._8877, .text-block-188845622 {font-size: 16px;}
  .bold-text-1011, ._435456, .headingcenter._456657 {font-size: 22px;}
  #page .bold-text-1169 {font-size: 23px;}
}
@media (max-width: 370px) {
  .button-11145.is-outline._32434 {font-size: 12px;}
  .text-block-188845570-copy {font-size: 28px;}
  .text-span-458._88888, .bold-text-1162, .bold-text-1169 {font-size: 20px;}
  #page .block-quote-34 {font-size: 16px;}
  .image-535 {max-width: 35%;}
  .div-block-10554899 {min-height: 283px;}
  .text-block-188845511, .text-block-188845509 {font-size: 16px;}
  .text-block-188845507, .text-span-470, .text-span-472, .bold-text-1133, .text-span-471, .bold-text-1134, .bold-text-1135, .bold-text-1136, .text-block-188845577, .bold-text-1144, .bold-text-1130, .bold-text-1156 {font-size: 18px;}
}








